### Function

# Gtk.FlowBoxSortFunc

#### Declaration

    int
    FlowBoxSortFunc (
      GtkFlowBoxChild* child1,
      GtkFlowBoxChild* child2,
      gpointer user_data
    )

#### Description [src]

A function to compare two children to determine which should come first.

#### Parameters

`child1` | `GtkFlowBoxChild`
| the first child
| Ownership is not transferred to the callee
`child2` | `GtkFlowBoxChild`
| the second child
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data

#### Return value

Returns: `int`
< 0 if `child1` should be before `child2`, 0 if the are equal, and > 0 otherwise